---
- 
  isactive: 1
  execorder: 99
  reject_ticket: 1
  target: Email
  name: SYSTEM BAN LIST
  notes: Lista interna de emails bloqueados. No eliminar
  rules:
    - 
      isactive: 1
      what: email
      how: equal
      val: Test@example.com
